
strong {
	font-weight: bold;
}
a {
    tap-highlight-color: rgba(0,0,0,0);
    touch-callout: none;
}

/*
------------------------------------------------------------------
other
------------------------------------------------------------------
*/
.clr { clear: both; }

/*
------------------------------------------------------------------
background-colors
------------------------------------------------------------------
*/

.bg10 { background-color: rgb(252,238,33); }
.bg20 { background-color: rgb(193,133,135); }
.bg30 { background-color: rgb(230,51,42); }
.bg40 { background-color: rgb(220,0,126); }

/*
------------------------------------------------------------------
text-colors
------------------------------------------------------------------
*/
.tc10 { color: #fff; }
.tc20 { color: #b1b2b4; } /* grey */
.tc30 { color: #c7001c; } /* red */


/*
------------------------------------------------------------------
fontsizes
------------------------------------------------------------------
*/
.tfs10 { font-size: 10px; }
.tfs12 { font-size: 12px; }
.tfs13 { font-size: 13px; }
.tfs14 { font-size: 14px; }
.tfs15 { font-size: 15px; }
.tfs18 { font-size: 18px; }
.tfs19 { font-size: 19px; }
.tfs20 { font-size: 20px; }
.tfs21 { font-size: 21px; }
.tfs24 { font-size: 30px; }
.tfs25 { font-size: 25px; }
.tfs33 { font-size: 33px; }
.tfs37 { font-size: 37px; }
.tfs93 { font-size: 93px; }

/*
------------------------------------------------------------------
text line heights
------------------------------------------------------------------
*/
.tlh14 { line-height: 14px !important; }
.tlh16 { line-height: 16px !important; }
.tlh17 { line-height: 17px; }
.tlh19 { line-height: 19px; }
.tlh20 { line-height: 20px; }
.tlh25 { line-height: 25px; }
.tlh30 { line-height: 30px; }
.tlh41 { line-height: 41px; }

/*
------------------------------------------------------------------
fonts
------------------------------------------------------------------
*/
.ff10 { font-family:'RefrigeratorDeluxeW01-L'; }

/*
------------------------------------------------------------------
text styles
------------------------------------------------------------------
*/
.tsty10 { text-transform: uppercase; }
.tsty11 { text-transform: lowercase; }
.tsty12 { text-transform: none; }
.tsty20 { font-style:italic; margin-right: 2px; }


/*
------------------------------------------------------------------
lists
------------------------------------------------------------------
*/
.bullet10 li { background: url(../img/bullet_10.png) 0 5px no-repeat; padding: 0 0 0 25px; }

/*
------------------------------------------------------------------
transitions
------------------------------------------------------------------
*/


/*
------------------------------------------------------------------
-webkit-box modell
------------------------------------------------------------------
*/


/*
------------------------------------------------------------------
linkstyles (apart from menus)
------------------------------------------------------------------
*/
a { color: #fff; transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out; text-decoration: none; }
a:hover { color: #c7001c; transition: color 0.1s ease-in-out, background-color 0.1s ease-in-out; }


.link10 { display: inline-block; background: url(../img/arrow_10.png) 0 5px no-repeat; padding: 0 0 0 15px; font-weight: bold; color: #829f1f !important; text-decoration: underline !important; }
.link10:hover { text-decoration: underline !important; color: #a9c93c !important; }

/*
------------------------------------------------------------------
buttonstyles
------------------------------------------------------------------
*/

.button10 { display: inline-block; float: right; width: 128px; height: 38px; background: url(../img/buttons.png) 0 0 no-repeat; }
.button10:hover { background: url(../img/buttons.png) -400px 0 no-repeat; }

/*
------------------------------------------------------------------
icons
------------------------------------------------------------------
*/


/*
------------------------------------------------------------------
rtetext
------------------------------------------------------------------
*/


/*
------------------------------------------------------------------
form elements
------------------------------------------------------------------
*/


/*
------------------------------------------------------------------
rte styles
------------------------------------------------------------------
*/
.rtetext  {
}
.rtetext p {
	margin: 0 0 15px 0;
}
.rtetext h2, .rtetext h3, .rtetext h4 {
	font-weight: bold;
	margin: 0 0 5px 0;
}
.rtetext td {
	padding: 0 10px 10px 0;
	font-size: 14px;
}
.rtetext ul {
	display: inline-block;
}
.rtetext ul li {
	padding: 0 0 8px 0;
	position: relative;
	display: block;
	/*
	padding: 0 0 8px 10px;
	background: url(../img/bullet.png) 1px 6px no-repeat;
	*/
}

/*
------------------------------------------------------------------
mq helpers
------------------------------------------------------------------
*/

/*************************************************
* @media only screen and (max-width: 767px)
*************************************************/

@media screen and (max-width: 767px) {
	
	.onlymax767 { display: block; }
	.onlymin768 { display: none; }
	
}

/*************************************************
* @media only screen and (min-width: 768px)
*************************************************/

@media screen and (min-width: 768px) {
	
	.onlymax767 { display: none; }
	.onlymin768 { display: block; }

}


form input.text,
form textarea {
    background: #fff;
    padding: 5px;
    margin: 0;
    border: 0;
    color: #1a1a1a;
}
form input.fileupload {
    border: 0;
    color: #fff;
}
input.submit {
    background: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    color: #C7001C;
    text-transform: uppercase;
    cursor: pointer;
}

.tx-felogin-pi1 input.submit {
    margin-top: 5px;
}